{
  "DASHBOARD_FILTER_DEFINITIONS_DEVICES_UAP": "Filtrovat podle přístupového bodu",

  "DASHBOARD_FILTER_DEVICES_TITLE_LABEL": "Filtr:",

  "DASHBOARD_FILTER_DEVICES_DEVICE_TITLE_VALUE": "{count, plural, one {# Zařízení} few {# Zařízení} many {# Zařízení} other {# Zařízení}}",
  "DASHBOARD_FILTER_DEVICES_DEVICE_TITLE_VALUE_ALL": "Všechna zařízení",
  "DASHBOARD_FILTER_DEVICES_UAP_TITLE_VALUE": "{count, plural, one {# Přístupový bod} few {# Přístupový body} many {# Přístupový body} other {# Přístupový body}}",
  "DASHBOARD_FILTER_DEVICES_UAP_TITLE_VALUE_ALL": "Všechny přístupové body",
  "DASHBOARD_FILTER_DEVICES_USW_TITLE_VALUE": "{count, plural, one {# Switch} few {# Switche} many {# Switche} other {# Switche}}",
  "DASHBOARD_FILTER_DEVICES_USW_TITLE_VALUE_ALL": "Všechny switche",

  "DASHBOARD_FILTER_DEVICES_DEVICE_SELECT_ALL": "Všechna zařízení",
  "DASHBOARD_FILTER_DEVICES_UAP_SELECT_ALL": "Všechny přístupové body",
  "DASHBOARD_FILTER_DEVICES_USW_SELECT_ALL": "Všechny switche"
}
